{
	"parent":"minecraft:recipes/root",
	"rewards":{
		"recipes":[
			"minecraft:chest"
		]
	},
	"criteria":{
		"has_the_recipe":{
			"trigger":"minecraft:recipe_unlocked",
			"conditions":{
				"recipe":"minecraft:chest"
			}
		},
		"has_lots_of_items":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"slots":{
					"occupied":{
						"min":10
					}
				}
			}
		}
	},
	"requirements":[
		[
			"has_lots_of_items",
			"has_the_recipe"
		]
	],
	"sends_telemetry_event":false
}